---
players:
  0:
    Touch_off+894baa696c9e0afaeccc7d0ae02272b7:
      name: Touch_off
      rating_group: 0
      rate: 3820.0
      last_modified: 2019-02-13 16:40:51.000000000 +09:00
      win: 13.5
      loss: 4.5
    cbpm+9a283dafb7e91c5d13b7af4fa6746cab:
      name: cbpm
      rating_group: 0
      rate: 3675.0
      last_modified: 2019-02-17 22:54:38.000000000 +09:00
      win: 7.5
      loss: 11.5
    ureshino_NNUEkaiX+06b46a7fe4c50f3a364b91b47f360cf9:
      name: ureshino_NNUEkaiX
      rating_group: 0
      rate: 4129.0
      last_modified: 2019-02-09 22:05:29.000000000 +09:00
      win: 17.0
      loss: 4.0
    T2+3803dcc9ca44b9f1ace3b38de61a4c04:
      name: T2
      rating_group: 0
      rate: 2710.0
      last_modified: 2019-02-09 10:38:33.000000000 +09:00
      win: 23.0
      loss: 20.0
    YamamotoNao.+894baa696c9e0afaeccc7d0ae02272b7:
      name: YamamotoNao.
      rating_group: 0
      rate: 3724.0
      last_modified: 2019-02-11 16:04:16.000000000 +09:00
      win: 16.0
      loss: 13.0
    nnue_dolphin1_0209+748360b4cf5e94ca9d88f7710ae34258:
      name: nnue_dolphin1_0209
      rating_group: 0
      rate: 3566.0
      last_modified: 2019-02-13 20:32:23.000000000 +09:00
      win: 18.5
      loss: 20.5
    nnue_dolphin1_0217+8c036b57e9f05797de17725cb6e00937:
      name: nnue_dolphin1_0217
      rating_group: 0
      rate: 3669.0
      last_modified: 2019-02-18 23:19:13.000000000 +09:00
      win: 17.5
      loss: 11.5
    domino+50b2fee83fc9dc6d07d7249e97999921:
      name: domino
      rating_group: 0
      rate: 4215.0
      last_modified: 2019-02-18 11:37:28.000000000 +09:00
      win: 42.0
      loss: 8.0
    illqha3-ryzen+81dc9bdb52d04dc20036dbd8313ed055:
      name: illqha3-ryzen
      rating_group: 0
      rate: 4083.0
      last_modified: 2019-02-18 23:05:08.000000000 +09:00
      win: 41.0
      loss: 16.0
    Zeus+5bdfe08179fa813af6923cef233cb403:
      name: Zeus
      rating_group: 0
      rate: 3504.0
      last_modified: 2019-02-17 14:01:37.000000000 +09:00
      win: 10.0
      loss: 14.0
    gkf+094b134a8e5aa379d3f87670cbce9691:
      name: gkf
      rating_group: 0
      rate: 3435.0
      last_modified: 2019-02-17 17:57:46.000000000 +09:00
      win: 18.0
      loss: 26.0
    nnue_dolphin1_0213+0d9904983818e439653bcd0fad2c3c82:
      name: nnue_dolphin1_0213
      rating_group: 0
      rate: 3656.0
      last_modified: 2019-02-17 10:11:47.000000000 +09:00
      win: 23.0
      loss: 8.0
    NNUEkaiXF_dolphin1_i9_7960X+5f4dcc3b5aa765d61d8327deb882cf99:
      name: NNUEkaiXF_dolphin1_i9_7960X
      rating_group: 0
      rate: 4071.0
      last_modified: 2019-02-14 09:04:17.000000000 +09:00
      win: 37.5
      loss: 5.5
    UonumaOu+fbedccc97bbc6cd903b4d04f12390a89:
      name: UonumaOu
      rating_group: 0
      rate: 3594.0
      last_modified: 2019-02-16 13:42:10.000000000 +09:00
      win: 75.5
      loss: 48.5
    NNUEkaiXF_Test+06b46a7fe4c50f3a364b91b47f360cf9:
      name: NNUEkaiXF_Test
      rating_group: 0
      rate: 4142.0
      last_modified: 2019-02-15 21:14:25.000000000 +09:00
      win: 20.0
      loss: 1.0
    NNUEkaiX-ryzen+c3ac089cc46b31a680fc6ffc465b0916:
      name: NNUEkaiX-ryzen
      rating_group: 0
      rate: 4138.0
      last_modified: 2019-02-17 08:28:06.000000000 +09:00
      win: 45.5
      loss: 6.5
    nnue_dolphin1_1213+f66f2f2706ceca89ee8951256437d45c:
      name: nnue_dolphin1_1213
      rating_group: 0
      rate: 3849.0
      last_modified: 2019-02-08 18:04:17.000000000 +09:00
      win: 14.5
      loss: 7.5
    Nagasaku+453f61fc8697d24b7693e125562a4a8c:
      name: Nagasaku
      rating_group: 0
      rate: 4198.0
      last_modified: 2019-02-07 22:26:32.000000000 +09:00
      win: 14.5
      loss: 1.5
    suiseihumon+894baa696c9e0afaeccc7d0ae02272b7:
      name: suiseihumon
      rating_group: 0
      rate: 3805.0
      last_modified: 2019-02-18 22:42:59.000000000 +09:00
      win: 15.0
      loss: 2.0
    gikou2_1c+4849c06b4665cfdb26a86eaa9439dd53:
      name: gikou2_1c
      rating_group: 0
      rate: 3300.0
      last_modified: 2019-02-18 23:19:13.000000000 +09:00
      win: 171.5
      loss: 321.5
    NNUEkaiX_dolphin1_i9_7960X+5f4dcc3b5aa765d61d8327deb882cf99:
      name: NNUEkaiX_dolphin1_i9_7960X
      rating_group: 0
      rate: 4112.0
      last_modified: 2019-02-08 13:34:24.000000000 +09:00
      win: 15.0
      loss: 2.0
    Nomius_plagiarius+ede74f52e654175661e9a9f07a5cdcb5:
      name: Nomius_plagiarius
      rating_group: 0
      rate: 3720.0
      last_modified: 2019-02-10 07:33:41.000000000 +09:00
      win: 108.0
      loss: 37.0
    Doragon+8f0ddf3fb90866370dd2cc87708355c4:
      name: Doragon
      rating_group: 0
      rate: 3750.0
      last_modified: 2019-02-10 23:22:47.000000000 +09:00
      win: 9.5
      loss: 10.5
    Master+d5802d05bbf0881de2fd823c9560619e:
      name: Master
      rating_group: 0
      rate: 4185.0
      last_modified: 2019-02-12 11:25:37.000000000 +09:00
      win: 58.5
      loss: 12.5
    Jo+c496326a273a640944f8a07a6a66c163:
      name: Jo
      rating_group: 0
      rate: 4213.0
      last_modified: 2019-02-17 17:43:28.000000000 +09:00
      win: 29.5
      loss: 10.5
    bt-17+9990455dc0443f87d3ac059aadf0c240:
      name: bt-17
      rating_group: 0
      rate: 3759.0
      last_modified: 2019-02-18 22:29:23.000000000 +09:00
      win: 95.0
      loss: 56.0
    KS98+4d8ea775f257c64741b93b613edc7932:
      name: KS98
      rating_group: 0
      rate: 2864.0
      last_modified: 2019-02-17 21:17:25.000000000 +09:00
      win: 11.0
      loss: 10.0
    KSFUJI_L5+4d8ea775f257c64741b93b613edc7932:
      name: KSFUJI_L5
      rating_group: 0
      rate: 2669.0
      last_modified: 2019-02-17 21:17:25.000000000 +09:00
      win: 65.0
      loss: 90.0
    G+c496326a273a640944f8a07a6a66c163:
      name: G
      rating_group: 0
      rate: 4285.0
      last_modified: 2019-02-15 17:44:32.000000000 +09:00
      win: 14.0
      loss: 2.0
    KAKUGAWARU+894baa696c9e0afaeccc7d0ae02272b7:
      name: KAKUGAWARU
      rating_group: 0
      rate: 3588.0
      last_modified: 2019-02-18 20:40:43.000000000 +09:00
      win: 29.0
      loss: 30.0
    HENO+81dc9bdb52d04dc20036dbd8313ed055:
      name: HENO
      rating_group: 0
      rate: 4053.0
      last_modified: 2019-02-15 13:19:33.000000000 +09:00
      win: 38.0
      loss: 8.0
    tenuki+11e64558906878a911a5bc116fc36e25:
      name: tenuki
      rating_group: 0
      rate: 2266.0
      last_modified: 2019-02-18 23:49:55.000000000 +09:00
      win: 37.0
      loss: 522.0
    KS96+4d8ea775f257c64741b93b613edc7932:
      name: KS96
      rating_group: 0
      rate: 2080.0
      last_modified: 2019-02-17 06:40:52.000000000 +09:00
      win: 2.5
      loss: 25.5
    Cynthia+23e381b10edc6066806d2e448a00fe49:
      name: Cynthia
      rating_group: 0
      rate: 4030.0
      last_modified: 2019-02-17 02:42:20.000000000 +09:00
      win: 24.0
      loss: 5.0
    coduck_pi2_600MHz_1c+d782ff66fc4884bfa16e7997c78eed1a:
      name: coduck_pi2_600MHz_1c
      rating_group: 0
      rate: 2684.0
      last_modified: 2019-02-18 23:49:55.000000000 +09:00
      win: 307.5
      loss: 244.5
    DG_NNUE_elmo-30_i7_920+eb62f6b9306db575c2d596b1279627a4:
      name: DG_NNUE_elmo-30_i7_920
      rating_group: 0
      rate: 3741.0
      last_modified: 2019-02-11 10:21:05.000000000 +09:00
      win: 12.0
      loss: 5.0
    BURNING_BRIDGES+09c6ceee1d6e81bff0088647979e12fd:
      name: BURNING_BRIDGES
      rating_group: 0
      rate: 4285.0
      last_modified: 2019-02-18 22:07:09.000000000 +09:00
      win: 114.0
      loss: 15.0
    MatsumotoAkiko+894baa696c9e0afaeccc7d0ae02272b7:
      name: MatsumotoAkiko
      rating_group: 0
      rate: 3731.0
      last_modified: 2019-02-12 12:01:21.000000000 +09:00
      win: 26.0
      loss: 20.0
    4ken_book_FF2+65f9b03ccbb11d9331a650171e2c1c64:
      name: 4ken_book_FF2
      rating_group: 0
      rate: 3739.0
      last_modified: 2019-02-12 21:12:09.000000000 +09:00
      win: 28.5
      loss: 8.5
  999:
    N30k+5357d693f6a53261ec15141ec6a467e3:
      name: N30k
      rating_group: 999
      rate: 0
      last_modified: 2019-02-13 12:57:10.000000000 +09:00
      win: 4.0
      loss: 10.0
    taiyounotou+894baa696c9e0afaeccc7d0ae02272b7:
      name: taiyounotou
      rating_group: 999
      rate: 0
      last_modified: 2019-02-09 11:47:12.000000000 +09:00
      win: 4.0
      loss: 0.0
    adventing+5bdfe08179fa813af6923cef233cb403:
      name: adventing
      rating_group: 999
      rate: 0
      last_modified: 2019-02-05 20:40:08.000000000 +09:00
      win: 1.0
      loss: 0.0
    NNUE_4c+e96fd7d2335576e832065b29e0906540:
      name: NNUE_4c
      rating_group: 999
      rate: 0
      last_modified: 2019-02-16 17:27:33.000000000 +09:00
      win: 13.0
      loss: 2.0
    adventing+42f1da204d6d8a29c5f3f979c61f1c84:
      name: adventing
      rating_group: 999
      rate: 0
      last_modified: 2019-02-05 22:42:47.000000000 +09:00
      win: 2.0
      loss: 1.0
    Saturnalia+894baa696c9e0afaeccc7d0ae02272b7:
      name: Saturnalia
      rating_group: 999
      rate: 0
      last_modified: 2019-02-18 13:34:05.000000000 +09:00
      win: 3.0
      loss: 0.0
    Stelvio+894baa696c9e0afaeccc7d0ae02272b7:
      name: Stelvio
      rating_group: 999
      rate: 0
      last_modified: 2019-02-18 12:16:00.000000000 +09:00
      win: 6.0
      loss: 3.0
    Amezen+894baa696c9e0afaeccc7d0ae02272b7:
      name: Amezen
      rating_group: 999
      rate: 0
      last_modified: 2019-02-07 23:53:45.000000000 +09:00
      win: 5.0
      loss: 2.0
    DirectMotemitsuNNUEkai7+e6b24446fa1823dc57e9e26c46c9443c:
      name: DirectMotemitsuNNUEkai7
      rating_group: 999
      rate: 0
      last_modified: 2019-02-13 16:58:51.000000000 +09:00
      win: 8.5
      loss: 7.5
    ULTRAJAM+894baa696c9e0afaeccc7d0ae02272b7:
      name: ULTRAJAM
      rating_group: 999
      rate: 0
      last_modified: 2019-02-07 17:02:22.000000000 +09:00
      win: 1.0
      loss: 0.0
    YAGURA+894baa696c9e0afaeccc7d0ae02272b7:
      name: YAGURA
      rating_group: 999
      rate: 0
      last_modified: 2019-02-13 17:57:00.000000000 +09:00
      win: 1.0
      loss: 1.0
    GodKnows...+894baa696c9e0afaeccc7d0ae02272b7:
      name: GodKnows...
      rating_group: 999
      rate: 0
      last_modified: 2019-02-08 00:32:48.000000000 +09:00
      win: 1.0
      loss: 0.0
    nnue_dolphin1_0208+1ead467d1316cea2433f713db31b4226:
      name: nnue_dolphin1_0208
      rating_group: 999
      rate: 0
      last_modified: 2019-02-09 18:31:28.000000000 +09:00
      win: 11.0
      loss: 3.0
    Laird_Marines+894baa696c9e0afaeccc7d0ae02272b7:
      name: Laird_Marines
      rating_group: 999
      rate: 0
      last_modified: 2019-02-13 19:07:40.000000000 +09:00
      win: 4.0
      loss: 0.0
    AdmireJasta+894baa696c9e0afaeccc7d0ae02272b7:
      name: AdmireJasta
      rating_group: 999
      rate: 0
      last_modified: 2019-02-15 22:51:45.000000000 +09:00
      win: 2.0
      loss: 0.0
    suiseihuman+827ccb0eea8a706c4c34a16891f84e7b:
      name: suiseihuman
      rating_group: 999
      rate: 0
      last_modified: 2019-02-17 19:02:21.000000000 +09:00
      win: 2.0
      loss: 6.0
    hisaki+62481ddfbb5b6ad94f1155ef71a32190:
      name: hisaki
      rating_group: 999
      rate: 0
      last_modified: 2019-02-16 22:39:33.000000000 +09:00
      win: 1.0
      loss: 3.0
    Opp-AI+e0a3e922e437589b35684eee86852f64:
      name: Opp-AI
      rating_group: 999
      rate: 0
      last_modified: 2019-02-11 22:33:48.000000000 +09:00
      win: 5.0
      loss: 1.0
    20181101d10.1+727357501db7804eadb888a98743d455:
      name: 20181101d10.1
      rating_group: 999
      rate: 0
      last_modified: 2019-02-11 22:24:10.000000000 +09:00
      win: 9.0
      loss: 4.0
    Psychic6th+b902ba86d2eb4e2fb72d0d15ae779a31:
      name: Psychic6th
      rating_group: 999
      rate: 0
      last_modified: 2019-02-11 19:38:48.000000000 +09:00
      win: 5.0
      loss: 2.0
    JeSuisMoi+541e9cae763f4d68c7b0213caae71489:
      name: JeSuisMoi
      rating_group: 999
      rate: 0
      last_modified: 2019-02-11 18:38:30.000000000 +09:00
      win: 0.0
      loss: 4.0
    Rip_off+894baa696c9e0afaeccc7d0ae02272b7:
      name: Rip_off
      rating_group: 999
      rate: 0
      last_modified: 2019-02-15 17:44:32.000000000 +09:00
      win: 1.5
      loss: 0.5
    myname+a029d0df84eb5549c641e04a9ef389e5:
      name: myname
      rating_group: 999
      rate: 0
      last_modified: 2019-02-12 03:26:15.000000000 +09:00
      win: 1.0
      loss: 1.0
    KAKUGAWARI+894baa696c9e0afaeccc7d0ae02272b7:
      name: KAKUGAWARI
      rating_group: 999
      rate: 0
      last_modified: 2019-02-12 13:38:13.000000000 +09:00
      win: 1.0
      loss: 0.0
    R2800+5357d693f6a53261ec15141ec6a467e3:
      name: R2800
      rating_group: 999
      rate: 0
      last_modified: 2019-02-17 20:38:49.000000000 +09:00
      win: 1.0
      loss: 5.0
    TT+c496326a273a640944f8a07a6a66c163:
      name: TT
      rating_group: 999
      rate: 0
      last_modified: 2019-02-13 11:48:45.000000000 +09:00
      win: 16.0
      loss: 0.0
    oja+9a283dafb7e91c5d13b7af4fa6746cab:
      name: oja
      rating_group: 999
      rate: 0
      last_modified: 2019-02-13 11:08:44.000000000 +09:00
      win: 1.0
      loss: 0.0
    yellow+c496326a273a640944f8a07a6a66c163:
      name: yellow
      rating_group: 999
      rate: 0
      last_modified: 2019-02-13 13:43:07.000000000 +09:00
      win: 3.0
      loss: 0.0
    punitama_0110+de0f55a4cb710891cc69ac046cf6d0b5:
      name: punitama_0110
      rating_group: 999
      rate: 0
      last_modified: 2019-02-13 18:59:02.000000000 +09:00
      win: 2.0
      loss: 1.0
    AZUKI7+894baa696c9e0afaeccc7d0ae02272b7:
      name: AZUKI7
      rating_group: 999
      rate: 0
      last_modified: 2019-02-18 22:09:06.000000000 +09:00
      win: 1.5
      loss: 1.5
    Incinerator+3b673a68d0aa2c18a749375be14fdf4e:
      name: Incinerator
      rating_group: 999
      rate: 0
      last_modified: 2019-02-15 00:44:00.000000000 +09:00
      win: 6.0
      loss: 0.0
    STIGMATA+e338b4fb130928e0eeb66e1faa6018ed:
      name: STIGMATA
      rating_group: 999
      rate: 0
      last_modified: 2019-02-15 23:20:33.000000000 +09:00
      win: 0.0
      loss: 3.0
    Hinatsuru_Ai+81ee704ebabf6ae892ab370f068e5473:
      name: Hinatsuru_Ai
      rating_group: 999
      rate: 0
      last_modified: 2019-02-16 00:31:45.000000000 +09:00
      win: 1.5
      loss: 0.5
    Firefly+a764ac20028cab4ab3160453cc62fd36:
      name: Firefly
      rating_group: 999
      rate: 0
      last_modified: 2019-02-17 21:33:07.000000000 +09:00
      win: 2.0
      loss: 1.0
    Maguro+26657d5ff9020d2abefe558796b99584:
      name: Maguro
      rating_group: 999
      rate: 0
      last_modified: 2019-02-18 02:18:40.000000000 +09:00
      win: 9.5
      loss: 2.5
    dolphin1_illqha3_ARbook_2640M+894baa696c9e0afaeccc7d0ae02272b7:
      name: dolphin1_illqha3_ARbook_2640M
      rating_group: 999
      rate: 0
      last_modified: 2019-02-18 21:03:00.000000000 +09:00
      win: 1.0
      loss: 0.0
    sinbo-6700k+b08e315e662fb441f32bee7d0f4966e7:
      name: sinbo-6700k
      rating_group: 999
      rate: 0
      last_modified: 2019-02-18 23:05:08.000000000 +09:00
      win: 2.0
      loss: 0.0
